# this file must be UTF-8 encoded
#####################################################################
#
# English Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ro] {Periodice}  # Updated 10-Feb-2007 by Constantinescu

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=ro] {sursa referită:}  # Updated 10-Feb-2007 by Constantinescu
_textdate_ [l=ro] {data publicării:}  # Updated 10-Feb-2007 by Constantinescu
_textnumpages_ [l=ro] {nr. de pagini:}  # Updated 10-Feb-2007 by Constantinescu

_textsignin_ [l=ro] {autentificare}  # Updated 10-Feb-2007 by Constantinescu

_textdefaultcontent_ [l=ro] {Pagina cerută nu a fost găsită. Vă rugăm folosiţi funcţia 'back' a browserului sau butonul home de mai sus pentru a vă reîntoarce la Greenstone Digital Library.}  # Updated 10-Feb-2007 by Constantinescu

_textdefaulttitle_ [l=ro] {Eroare GSDL}  # Updated 10-Feb-2007 by Constantinescu

_textbadcollection_ [l=ro] {Această colecţie (intitulată "_cvariable_") nu este instalată pe acest sistem Greenstone.}  # Updated 10-Feb-2007 by Constantinescu

_textselectpage_ [l=ro] {-- Select Page --}  # Updated 10-Feb-2007 by Constantinescu

_collectionextra_ [l=ro] {Această colecţie conţine documente_about:numdocs_. 
Colecţia a fost constituită acum _about:builddate_ zile.}  # Updated 10-Feb-2007 by Constantinescu

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ro] {<p>Această colecţie conţine _numdocs_ _If_("_numdocs_" ex: „1”,document,documente) un total de _numbytes_ texte şi metadate indexate.
<p><a href="_httppagex_(bsummary)">Apasă aici</a> pentru a vedea raportul de întocmire a acestei colecţii.
}  # Updated 10-Feb-2007 by Constantinescu

_textdescrcollection_ [l=ro] {}
_textdescrabout_ [l=ro] {Pagina Despre}  # Updated 10-Feb-2007 by Constantinescu
_textdescrhome_ [l=ro] {Pagina home}  # Updated 10-Feb-2007 by Constantinescu
_textdescrhelp_ [l=ro] {Pagina de asistenţă}  # Updated 10-Feb-2007 by Constantinescu
_textdescrpref_ [l=ro] {Pagina Preferinţelor}  # Updated 10-Feb-2007 by Constantinescu
_textdescrgreenstone_ [l=ro] {Greenstone Digital Library Software}  # Updated 10-Feb-2007 by Constantinescu
_textdescrusab_ [l=ro] {Ce ţi s-a părut greu de utilizat ?}  # Updated 10-Feb-2007 by Constantinescu


# Metadata names and navigation bar labels

_textSearch_ [l=ro] {Caută}  # Updated 10-Feb-2007 by Constantinescu
_labelSearch_ [l=ro] {Căutare}  # Updated 10-Feb-2007 by Constantinescu

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=ro] {Titlu}  # Updated 10-Feb-2007 by Constantinescu
_labelTitle_ [l=ro] {Titluri}  # Updated 10-Feb-2007 by Constantinescu
_textCreator_ [l=ro] {Creator}  # Updated 10-Feb-2007 by Constantinescu
_labelCreator_ [l=ro] {Creatori}  # Updated 10-Feb-2007 by Constantinescu
_textSubject_ [l=ro] {Subiect}  # Updated 10-Feb-2007 by Constantinescu
_labelSubject_ [l=ro] {Subiecte}  # Updated 10-Feb-2007 by Constantinescu
_textDescription_ [l=ro] {Descriere}  # Updated 10-Feb-2007 by Constantinescu
_labelDescription_ [l=ro] {Descrieri}  # Updated 10-Feb-2007 by Constantinescu
_textPublisher_ [l=ro] {Responsabilitate}  # Updated 10-Feb-2007 by Constantinescu
_labelPublisher_ [l=ro] {Responsabilitate}  # Updated 10-Feb-2007 by Constantinescu
_textContributor_ [l=ro] {Contribuitor}  # Updated 10-Feb-2007 by Constantinescu
_labelContributor_ [l=ro] {Contribuitori}  # Updated 10-Feb-2007 by Constantinescu
_textDate_ [l=ro] {Data}  # Updated 10-Feb-2007 by Constantinescu
_labelDate_ [l=ro] {Date calendaristice}  # Updated 10-Feb-2007 by Constantinescu
_textType_ [l=ro] {Tip}  # Updated 10-Feb-2007 by Constantinescu
_labelType_ [l=ro] {Tipuri}  # Updated 10-Feb-2007 by Constantinescu
_textFormat_ [l=ro] {Format}  # Updated 10-Feb-2007 by Constantinescu
_labelFormat_ [l=ro] {Formate}  # Updated 10-Feb-2007 by Constantinescu
_textIdentifier_ [l=ro] {Identificator}  # Updated 10-Feb-2007 by Constantinescu
_labelIdentifier_ [l=ro] {Identificatori}  # Updated 10-Feb-2007 by Constantinescu
_textSource_ [l=ro] {Numele fişierului}  # Updated 10-Feb-2007 by Constantinescu
_labelSource_ [l=ro] {Numele fişierelor}  # Updated 10-Feb-2007 by Constantinescu
_textLanguage_ [l=ro] {Limbă}  # Updated 10-Feb-2007 by Constantinescu
_labelLanguage_ [l=ro] {Limbi}  # Updated 10-Feb-2007 by Constantinescu
_textRelation_ [l=ro] {Relaţie}  # Updated 10-Feb-2007 by Constantinescu
_labelRelation_ [l=ro] {Relaţii}  # Updated 10-Feb-2007 by Constantinescu
_textCoverage_ [l=ro] {Domeniu}  # Updated 10-Feb-2007 by Constantinescu
_labelCoverage_ [l=ro] {Domeniu}  # Updated 10-Feb-2007 by Constantinescu
_textRights_ [l=ro] {Drepturi de autor}  # Updated 10-Feb-2007 by Constantinescu
_labelRights_ [l=ro] {Drepturi de autor}  # Updated 10-Feb-2007 by Constantinescu

# DLS metadata set
_textOrganization_ [l=ro] {Instituţia}  # Updated 10-Feb-2007 by Constantinescu
_labelOrganization_ [l=ro] {Organizaţii}  # Updated 10-Feb-2007 by Constantinescu
_textKeyword_ [l=ro] {Cuvinte cheie}  # Updated 10-Feb-2007 by Constantinescu
_labelKeyword_ [l=ro] {Cuvinte cheie}  # Updated 10-Feb-2007 by Constantinescu
_textHowto_ [l=ro] {Cum să}  # Updated 10-Feb-2007 by Constantinescu
_labelHowto_ [l=ro] {Cum să}  # Updated 10-Feb-2007 by Constantinescu

# Miscellaneous Greenstone metadata
_textPhrase_ [l=ro] {Frază}  # Updated 10-Feb-2007 by Constantinescu
_labelPhrase_ [l=ro] {Fraze}  # Updated 10-Feb-2007 by Constantinescu
_textCollage_ [l=ro] {Colaj}  # Updated 10-Feb-2007 by Constantinescu
_labelCollage_ [l=ro] {Colaj}  # Updated 10-Feb-2007 by Constantinescu
_textBrowse_ [l=ro] {Navigare}  # Updated 10-Feb-2007 by Constantinescu
_labelBrowse_ [l=ro] {Navighează}  # Updated 10-Feb-2007 by Constantinescu
_textTo_ [l=ro] {Către}  # Updated 10-Feb-2007 by Constantinescu
_labelTo_ [l=ro] {Către}  # Updated 10-Feb-2007 by Constantinescu
_textFrom_ [l=ro] {De la}  # Updated 10-Feb-2007 by Constantinescu
_labelFrom_ [l=ro] {De la}  # Updated 10-Feb-2007 by Constantinescu
_textAcronym_ [l=ro] {Acronim}  # Updated 10-Feb-2007 by Constantinescu
_labelAcronym_ [l=ro] {Acronime}  # Updated 10-Feb-2007 by Constantinescu

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=ro] {Navighează prin _1_}  # Updated 10-Feb-2007 by Constantinescu

_textdescrSearch_ [l=ro] {Caută după termeni specifici}  # Updated 22-Feb-2007 by Constantinescu
_textdescrType_ [l=ro] {Navighează după tipul resurselor}  # Updated 10-Feb-2007 by Constantinescu
_textdescrIdentifier_ [l=ro] {Navighează după identificatorul resurselor}  # Updated 10-Feb-2007 by Constantinescu
_textdescrSource_ [l=ro] {Navighează după titlul original al fişierului}  # Updated 10-Feb-2007 by Constantinescu
_textdescrTo_ [l=ro] {Navighează după câmpul Către}  # Updated 10-Feb-2007 by Constantinescu
_textdescrFrom_ [l=ro] {Navighează după câmpurile Formularului}  # Updated 10-Feb-2007 by Constantinescu
_textdescrCollage_ [l=ro] {Navighează prin colajele de imagini}  # Updated 10-Feb-2007 by Constantinescu
_textdescrAcronym_ [l=ro] {Navighează printre acronime}  # Updated 10-Feb-2007 by Constantinescu
_textdescrPhrase_ [l=ro] {Navighează frazele}  # Updated 10-Feb-2007 by Constantinescu
_textdescrHowto_ [l=ro] {Navighează prin ghidul referitor la categorii}  # Updated 10-Feb-2007 by Constantinescu
_textdescrBrowse_ [l=ro] {Navighează prin documente}  # Updated 10-Feb-2007 by Constantinescu
_texticontext_ [l=ro] {Afişează documentul}  # Updated 10-Feb-2007 by Constantinescu
_texticonclosedbook_ [l=ro] {deschide acest document şi afişează conţinutul}  # Updated 10-Feb-2007 by Constantinescu
_texticonnext_ [l=ro] {către următoarea secţiune}  # Updated 10-Feb-2007 by Constantinescu
_texticonprev_ [l=ro] {cătr secţiunea anterioară}  # Updated 10-Feb-2007 by Constantinescu

_texticonworld_ [l=ro] {Afişează documentul web}  # Updated 10-Feb-2007 by Constantinescu

_texticonmidi_ [l=ro] {Afişează documentul MIDI}  # Updated 10-Feb-2007 by Constantinescu
_texticonmsword_ [l=ro] {Afişează documentul Microsoft Word}  # Updated 10-Feb-2007 by Constantinescu
_texticonmp3_ [l=ro] {Afişează documentul MP3}  # Updated 10-Feb-2007 by Constantinescu
_texticonpdf_ [l=ro] {Afişează documentul PDF}  # Updated 10-Feb-2007 by Constantinescu
_texticonps_ [l=ro] {Afişează documentul PostScript}  # Updated 10-Feb-2007 by Constantinescu
_texticonppt_ [l=ro] {Afişează documentul PowerPoint}  # Updated 10-Feb-2007 by Constantinescu
_texticonrtf_ [l=ro] {Afişează documentul RTF}  # Updated 10-Feb-2007 by Constantinescu
_texticonxls_ [l=ro] {Afişeazp documentul Excel}  # Updated 10-Feb-2007 by Constantinescu

_page_ [l=ro] {pagină}  # Updated 10-Feb-2007 by Constantinescu
_pages_ [l=ro] {pagini}  # Updated 10-Feb-2007 by Constantinescu
_of_ [l=ro] {al}  # Updated 10-Feb-2007 by Constantinescu
_vol_ [l=ro] {Vol.}  # Updated 10-Feb-2007 by Constantinescu
_num_ [l=ro] {Nr.}  # Updated 10-Feb-2007 by Constantinescu

_textmonth00_ [l=ro] {}
_textmonth01_ [l=ro] {Ianuarie}  # Updated 10-Feb-2007 by Constantinescu
_textmonth02_ [l=ro] {Februarie}  # Updated 10-Feb-2007 by Constantinescu
_textmonth03_ [l=ro] {Martie}  # Updated 10-Feb-2007 by Constantinescu
_textmonth04_ [l=ro] {Aprilie}  # Updated 10-Feb-2007 by Constantinescu
_textmonth05_ [l=ro] {Mai}  # Updated 10-Feb-2007 by Constantinescu
_textmonth06_ [l=ro] {Iunie}  # Updated 10-Feb-2007 by Constantinescu
_textmonth07_ [l=ro] {Iulie}  # Updated 10-Feb-2007 by Constantinescu
_textmonth08_ [l=ro] {August}  # Updated 10-Feb-2007 by Constantinescu
_textmonth09_ [l=ro] {Septembrie}  # Updated 10-Feb-2007 by Constantinescu
_textmonth10_ [l=ro] {Octombrie}  # Updated 10-Feb-2007 by Constantinescu
_textmonth11_ [l=ro] {Noiembrie}  # Updated 10-Feb-2007 by Constantinescu
_textmonth12_ [l=ro] {Decembrie}  # Updated 10-Feb-2007 by Constantinescu

_textdocument_ [l=ro] {Document}  # Updated 10-Feb-2007 by Constantinescu
_textsection_ [l=ro] {Secţie}  # Updated 10-Feb-2007 by Constantinescu
_textparagraph_ [l=ro] {Paragraf}  # Updated 10-Feb-2007 by Constantinescu

_magazines_ [l=ro] {Reviste}  # Updated 10-Feb-2007 by Constantinescu

_nzdlpagefooter_ [l=ro] {<div class="divbar"> </div>
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">Universitatea din Waikato</a>, 
New Zealand}  # Updated 10-Feb-2007 by Constantinescu

_linktextHOME_ [l=ro] {HOME}  # Updated 10-Feb-2007 by Constantinescu
_linktextHELP_ [l=ro] {ASISTENŢĂ}  # Updated 10-Feb-2007 by Constantinescu
_linktextPREFERENCES_ [l=ro] {PREFERINŢE}  # Updated 10-Feb-2007 by Constantinescu


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=ro] {Biblioteca Digitală Greenstone}  # Updated 10-Feb-2007 by Constantinescu

_textnocollections_ [l=ro] {Nu există colecţii disponibile (i.e. constituite şi publice)}  # Updated 10-Feb-2007 by Constantinescu

_textadmin_ [l=ro] {Pagina de Administrare}  # Updated 10-Feb-2007 by Constantinescu
_textabgs_ [l=ro] {Despre Greenstone}  # Updated 10-Feb-2007 by Constantinescu
_textgsdocs_ [l=ro] {Documentaţia Greenstone}  # Updated 10-Feb-2007 by Constantinescu

_textdescradmin_ [l=ro] {Vă permite adăugarea unor noi utilizatori, subsumează colecţiile din sistem şi oferă informaţii despre instalarea Greenstone
}  # Updated 24-Nov-2007 by constantinescu

_textdescrgogreenstone_ [l=ro] {Informaţii despre software-ul Greenstone şi despre Proiectul Bibliotecilor Digitale din Noua Zeelandă, unde îşi are originile acest software
}  # Updated 24-Nov-2007 by constantinescu

_textdescrgodocs_ [l=ro] {Manualele Greenstone}  # Updated 10-Feb-2007 by Constantinescu

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=ro] {Interfaţa bibliotecarului}  # Updated 10-Feb-2007 by Constantinescu
_textdescrgli_ [l=ro] {Vă ajută să creaţi noi colecţii, să le modificaţi sau să le adăugaţi la cele existente sau să le ştergeţi}  # Updated 24-Nov-2007 by constantinescu

package collector

_textcollector_ [l=ro] {Colectorul}  # Updated 10-Feb-2007 by Constantinescu
_textdescrcollector_ [l=ro] {scopurilor ar trebui utilizată interfaţa bibliotecarului}  # Updated 10-Feb-2007 by Constantinescu

package depositor

_textdepositor_ [l=ro] {Depozitarul}  # Updated 10-Feb-2007 by Constantinescu
_textdescrdepositor_ [l=ro] {Te ajută la adăugarea documentelor la colecţia existentă}  # Updated 10-Feb-2007 by Constantinescu

package gti

_textgti_ [l=ro] {Interfaţa de Traducere a sistemului Greenstone}  # Updated 10-Feb-2007 by Constantinescu
_textdescrtranslator_ [l=ro] {Vă ajută să actualizaţi versiunile multilingve ale interfeţei Greenstone }  # Updated 24-Nov-2007 by constantinescu


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ro] {Despre această colecţie}  # Updated 10-Feb-2007 by Constantinescu

_textsubcols1_ [l=ro] {<p>Colecţia completă cuprinde _1_ subcolecţii. 
Cele disponibile sunt:
<blockquote>}  # Updated 10-Feb-2007 by Constantinescu

_textsubcols2_ [l=ro] {</blockquote>
Poţi verifica (sau modifica) care dintre colecţii sunt folosite acum din pagina Preferinţe.}  # Updated 10-Feb-2007 by Constantinescu

_titleabout_ [l=ro] {despre}  # Updated 10-Feb-2007 by Constantinescu


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=ro] {închide această secţiune a bibliotecii}  # Updated 10-Feb-2007 by Constantinescu
_texticonclosedbookshelf_ [l=ro] {deschide acestă secţiune a bibliotecii şi examinează conţinutul}  # Updated 10-Feb-2007 by Constantinescu
_texticonopenbook_ [l=ro] {închide această carte}  # Updated 10-Feb-2007 by Constantinescu
_texticonclosedfolder_ [l=ro] {Deschide acest folder şi examinează conţinutul}  # Updated 10-Feb-2007 by Constantinescu
_texticonclosedfolder2_ [l=ro] {deschide sub-secţiunea:}  # Updated 10-Feb-2007 by Constantinescu
_texticonopenfolder_ [l=ro] {închide acest folder}  # Updated 10-Feb-2007 by Constantinescu
_texticonopenfolder2_ [l=ro] {închide sub-secţiunea:}  # Updated 10-Feb-2007 by Constantinescu
_texticonsmalltext_ [l=ro] {Afişează această secţiune a textului}  # Updated 10-Feb-2007 by Constantinescu
_texticonsmalltext2_ [l=ro] {afişează text:}  # Updated 10-Feb-2007 by Constantinescu
_texticonpointer_ [l=ro] {secţiunea curentă}  # Updated 10-Feb-2007 by Constantinescu
_texticondetach_ [l=ro] {Deschide această pagină într-o nouă fereastră}  # Updated 10-Feb-2007 by Constantinescu
_texticonhighlight_ [l=ro] {Subliniază termenii de căutare}  # Updated 10-Feb-2007 by Constantinescu
_texticonnohighlight_ [l=ro] {Nu sublinia termenii de căutare}  # Updated 10-Feb-2007 by Constantinescu
_texticoncontracttoc_ [l=ro] {Contrage cuprinsul}  # Updated 10-Feb-2007 by Constantinescu
_texticonexpandtoc_ [l=ro] {Deschide cuprinsul}  # Updated 10-Feb-2007 by Constantinescu
_texticonexpandtext_ [l=ro] {Afişează tot textul}  # Updated 10-Feb-2007 by Constantinescu
_texticoncontracttext_ [l=ro] {Afişează textul doar pentru secţiunea selectata}  # Updated 10-Feb-2007 by Constantinescu
_texticonwarning_ [l=ro] {<b>Atenţie: </b>}  # Updated 10-Feb-2007 by Constantinescu
_texticoncont_ [l=ro] {continui?}  # Updated 10-Feb-2007 by Constantinescu

_textltwarning_ [l=ro] {<div class="buttons">_imagecont_</div>
_iconwarning_Creşterea volumului textului aici va genera o cantitate mare de date pentru a fi afişată de browser
}  # Updated 10-Feb-2007 by Constantinescu

_textgoto_ [l=ro] {mergi la pagina}  # Updated 10-Feb-2007 by Constantinescu
_textintro_ [l=ro] {<i>(text introductiv)</i>}  # Updated 10-Feb-2007 by Constantinescu

_textCONTINUE_ [l=ro] {CONTINUI ?}  # Updated 10-Feb-2007 by Constantinescu

_textEXPANDTEXT_ [l=ro] {DESCHIDE TEXTUL}  # Updated 10-Feb-2007 by Constantinescu

_textCONTRACTCONTENTS_ [l=ro] {CONTRAGE CONŢINUTUL}  # Updated 10-Feb-2007 by Constantinescu

_textDETACH_ [l=ro] {DETAŞEAZĂ}  # Updated 10-Feb-2007 by Constantinescu

_textEXPANDCONTENTS_ [l=ro] {DESCHIDE CONŢINUTUL}  # Updated 10-Feb-2007 by Constantinescu

_textCONTRACT_ [l=ro] {CONTRAGE TEXTUL}  # Updated 10-Feb-2007 by Constantinescu

_textHIGHLIGHT_ [l=ro] {SUBLINIERE}  # Updated 10-Feb-2007 by Constantinescu

_textNOHIGHLIGHT_ [l=ro] {FĂRĂ SUBLINIERE}  # Updated 10-Feb-2007 by Constantinescu

_textPRINT_ [l=ro] {PRINT}  # Updated 10-Feb-2007 by Constantinescu

_textnextsearchresult_ [l=ro] {următorul rezultat de căutare}  # Updated 10-Feb-2007 by Constantinescu
_textprevsearchresult_ [l=ro] {rezultatul de căutare anterior}  # Updated 10-Feb-2007 by Constantinescu

# macros for printing page
_textreturnoriginal_ [l=ro] {Întoarce-te la pagina de start}  # Updated 10-Feb-2007 by Constantinescu
_textprintpage_ [l=ro] {Printează această pagină}  # Updated 10-Feb-2007 by Constantinescu
_textshowcontents_ [l=ro] {Arată cuprinsul}  # Updated 10-Feb-2007 by Constantinescu
_texthidecontents_ [l=ro] {Ascunde cuprinsul}  # Updated 10-Feb-2007 by Constantinescu

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ro] {_If_(_thislast_,results _thisfirst_ - _thislast_ pentru interogarea: _cgiargq_,No matches for query: _cgiargq_)}  # Updated 10-Feb-2007 by Constantinescu
_textnoquerytitle_ [l=ro] {Pagina de căutare}  # Updated 10-Feb-2007 by Constantinescu

_textsome_ [l=ro] {câteva}  # Updated 10-Feb-2007 by Constantinescu
_textall_ [l=ro] {toate}  # Updated 10-Feb-2007 by Constantinescu
_textboolean_ [l=ro] {boolean}  # Updated 10-Feb-2007 by Constantinescu
_textranked_ [l=ro] {ordonat}  # Updated 10-Feb-2007 by Constantinescu
_textnatural_ [l=ro] {natural}  # Updated 10-Feb-2007 by Constantinescu
_textsortbyrank_ [l=ro] {relevanţa după ordonare}  # Updated 10-Feb-2007 by Constantinescu
_texticonsearchhistorybar_ [l=ro] {instoricul căutării}  # Updated 10-Feb-2007 by Constantinescu

_textifeellucky_ [l=ro] {Mă simt norocos !}  # Updated 10-Feb-2007 by Constantinescu

#alt text for query buttons
_textusequery_ [l=ro] {utilizează această interogare}  # Updated 10-Feb-2007 by Constantinescu
_textfreqmsg1_ [l=ro] {Numărul cuvintelor:}  # Updated 10-Feb-2007 by Constantinescu
_textpostprocess_ [l=ro] {_If_(_quotedquery_,<br><i>post-procesat pentru a găsi _quotedquery_</i>
)}  # Updated 10-Feb-2007 by Constantinescu
_textinvalidquery_ [l=ro] {sintaxă de căutare invalidă}  # Updated 10-Feb-2007 by Constantinescu
_textstopwordsmsg_ [l=ro] {Următoarele cuvinte sunt mult prea uzuale şi vor fi ignorate:}  # Updated 10-Feb-2007 by Constantinescu
_textlucenetoomanyclauses_ [l=ro] {Interogarea conţine prea mulţi termeni de căutare. Încearcă o interogare cu termeni specifici.}  # Updated 10-Feb-2007 by Constantinescu

_textmorethan_ [l=ro] {Mai multe decât}  # Updated 10-Feb-2007 by Constantinescu
_textapprox_ [l=ro] {Despre}  # Updated 10-Feb-2007 by Constantinescu
_textnodocs_ [l=ro] {Nici un document nu s-a potrivit criteriilor}  # Updated 10-Feb-2007 by Constantinescu
_text1doc_ [l=ro] {1 document s-a potrivit criteriilor de căutare.}  # Updated 10-Feb-2007 by Constantinescu
_textlotsdocs_ [l=ro] {documente potrivite criteriilor de căutare}  # Updated 10-Feb-2007 by Constantinescu
_textmatches_ [l=ro] {Se potrivesc}  # Updated 10-Feb-2007 by Constantinescu
_textbeginsearch_ [l=ro] {Porneşte căutarea}  # Updated 10-Feb-2007 by Constantinescu
_textrunquery_ [l=ro] {Rulează interogarea}  # Updated 10-Feb-2007 by Constantinescu
_textclearform_ [l=ro] {Curăţă formularul}  # Updated 10-Feb-2007 by Constantinescu

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=ro] {Cuvinte
}  # Updated 10-Feb-2007 by Constantinescu
_textinfield_ [l=ro] {... în câmp}  # Updated 10-Feb-2007 by Constantinescu
_textfoldstem_ [l=ro] {(mărime, rădăcină)}  # Updated 10-Feb-2007 by Constantinescu

_textadvquery_ [l=ro] {Sau introdu o interogare în mod direct:	}  # Updated 10-Feb-2007 by Constantinescu
_textallfields_ [l=ro] {câmpurile}  # Updated 10-Feb-2007 by Constantinescu
_texttextonly_ [l=ro] {doar text}  # Updated 10-Feb-2007 by Constantinescu
_textand_ [l=ro] {şi}  # Updated 10-Feb-2007 by Constantinescu
_textor_ [l=ro] {sau}  # Updated 10-Feb-2007 by Constantinescu
_textandnot_ [l=ro] {şi nu}  # Updated 10-Feb-2007 by Constantinescu

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ro] {Caută după _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language )care conţin _querytypeselection_ cuvintele _If_(_sfselection_,\,_allowformbreak_ sortarea rezultatelor după _sfselection_)}  # Updated 23-Feb-2007 by constantinescu

_textadvancedsearch_ [l=ro] {Căutare _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language )folosind _querytypeselection_ query}  # Updated 10-Feb-2007 by Constantinescu

_textadvancedmgppsearch_ [l=ro] {Căutare _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) şi afişarea rezultatelor în ordinea _formquerytypeadvancedselection_}  # Updated 10-Feb-2007 by Constantinescu

_textadvancedlucenesearch_ [l=ro] {Căutare _indexselection__If_(_jselection_, of _jselection_)_If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sortarea rezultatelor după _sfselection_\,) pentru}  # Updated 10-Feb-2007 by Constantinescu

_textformsimplesearch_ [l=ro] {Caută _If_(_jselection_, _jselection_)_If_(_gformselection_, la _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sortând rezultatele după _sfselection_\,) pentru _formquerytypesimpleselection_ ale}  # Updated 21-Feb-2007 by constantinescu

_textformadvancedsearchmgpp_ [l=ro] {Caută _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )şi afişează rezultatele după _formquerytypeadvancedselection_ order }  # Updated 10-Feb-2007 by Constantinescu

_textformadvancedsearchlucene_ [l=ro] {Caută _If_(_jselection_, _jselection_)_If_(_gformselection_,  at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sortând rezultatele după _sfselection_\,) for }  # Updated 10-Feb-2007 by Constantinescu

_textnojsformwarning_ [l=ro] {Avertisment: Javascript este dezactivat pentru browserul pe care-l folosiţi. <br>Pentru a folosi căutarea prin intermediul formularului, vă rugăm activaţi această opţiune.}  # Updated 10-Feb-2007 by Constantinescu
_textdatesearch_ [l=ro] {Documentele pot fi căutate în această colecţie după limite temporale sau documente cu o anumită dată. Această facilitatea este opţională la căutare.}  # Updated 10-Feb-2007 by Constantinescu
_textstartdate_ [l=ro] {Start (sau doar) data:}  # Updated 10-Feb-2007 by Constantinescu
_textenddate_ [l=ro] {Data limită:}  # Updated 10-Feb-2007 by Constantinescu
_textbc_ [l=ro] {B.C.E.}  # Updated 10-Feb-2007 by Constantinescu
_textad_ [l=ro] {C.E.}  # Updated 10-Feb-2007 by Constantinescu
_textexplaineras_ [l=ro] {C.E. şi B.C.E sunt alternativele pentru  A.D. şi B.C.  Aceşti termeni sunt consideraţi nediscriminatorii cultural şi înseamnă "Common Era"(Era Noastră) şi "Before the Common Era"(Înainta Erei Noastre)}  # Updated 10-Feb-2007 by Constantinescu

_textstemon_ [l=ro] {(ignorarea terminaţiei cuvintelor)}  # Updated 10-Feb-2007 by Constantinescu

_textsearchhistory_ [l=ro] {Caută în istoric}  # Updated 10-Feb-2007 by Constantinescu

#text macros for search history
_textnohistory_ [l=ro] {nu există intrări în istoricul de căutare}  # Updated 10-Feb-2007 by Constantinescu
_texthresult_ [l=ro] {rezultat}  # Updated 10-Feb-2007 by Constantinescu
_texthresults_ [l=ro] {rezultate}  # Updated 10-Feb-2007 by Constantinescu
_texthallwords_ [l=ro] {toate cuvintele}  # Updated 10-Feb-2007 by Constantinescu
_texthsomewords_ [l=ro] {câteva cuvinte}  # Updated 10-Feb-2007 by Constantinescu
_texthboolean_ [l=ro] {boolean}  # Updated 10-Feb-2007 by Constantinescu
_texthranked_ [l=ro] {ordonat}  # Updated 10-Feb-2007 by Constantinescu
_texthcaseon_ [l=ro] {mărimea caracterelor trebuie să se potrivească}  # Updated 10-Feb-2007 by Constantinescu
_texthcaseoff_ [l=ro] {uniformizarea mărimii caracterelor}  # Updated 10-Feb-2007 by Constantinescu
_texthstemon_ [l=ro] {trunchiate}  # Updated 10-Feb-2007 by Constantinescu
_texthstemoff_ [l=ro] {netrunchiate}  # Updated 10-Feb-2007 by Constantinescu


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ro] {Preferinţele au fost setate după cum urmează. Nu folosiţi butonul „back” al browserului pentru că veţi pierde setările ! În loc, apăsaţi unul din butoanele din bara de acces de mai sus.}  # Updated 10-Feb-2007 by Constantinescu
_textsetprefs_ [l=ro] {setarea preferinţelor}  # Updated 10-Feb-2007 by Constantinescu
_textsearchprefs_ [l=ro] {Preferinţe de căutare}  # Updated 10-Feb-2007 by Constantinescu
_textcollectionprefs_ [l=ro] {Preferinţe de colecţie}  # Updated 10-Feb-2007 by Constantinescu
_textpresentationprefs_ [l=ro] {Preferinţele prezentării}  # Updated 10-Feb-2007 by Constantinescu
_textpreferences_ [l=ro] {Preferinţe}  # Updated 10-Feb-2007 by Constantinescu
_textcasediffs_ [l=ro] {Mărimea caracterelor:}  # Updated 10-Feb-2007 by Constantinescu
_textignorecase_ [l=ro] {ignoră diferenţele de mărime a caracterelor}  # Updated 10-Feb-2007 by Constantinescu
_textmatchcase_ [l=ro] {Mărimea caracterelor trebuie să se potrivească}  # Updated 10-Feb-2007 by Constantinescu
_textwordends_ [l=ro] {terminaţiile cuvintelor:}  # Updated 10-Feb-2007 by Constantinescu
_textstem_ [l=ro] {ignoră terminaţiile cuvintelor}  # Updated 10-Feb-2007 by Constantinescu
_textnostem_ [l=ro] {trebuie să se protrivească întreg cuvântul}  # Updated 10-Feb-2007 by Constantinescu
_textaccentdiffs_ [l=ro] {Diferitele accente:}  # Updated 10-Feb-2007 by Constantinescu
_textignoreaccents_ [l=ro] {ignoră accentele}  # Updated 10-Feb-2007 by Constantinescu
_textmatchaccents_ [l=ro] {accentele trebuie să se potrivească}  # Updated 10-Feb-2007 by Constantinescu

_textprefop_ [l=ro] {Întoarce-te până la _maxdocoption_ de hituri cu _hitsperpageoption_ hituri per pagină.}  # Updated 10-Feb-2007 by Constantinescu
_textextlink_ [l=ro] {Acces către pagini web externe:}  # Updated 10-Feb-2007 by Constantinescu
_textintlink_ [l=ro] {Documente sursă extrase de la:}  # Updated 10-Feb-2007 by Constantinescu
_textlanguage_ [l=ro] {Limba interfeţei}  # Updated 10-Feb-2007 by Constantinescu
_textencoding_ [l=ro] {Codarea:}  # Updated 10-Feb-2007 by Constantinescu
_textformat_ [l=ro] {Format de interfaţă:}  # Updated 10-Feb-2007 by Constantinescu
_textall_ [l=ro] {toate}  # Updated 10-Feb-2007 by Constantinescu
_textquerymode_ [l=ro] {Modul de interogare:}  # Updated 10-Feb-2007 by Constantinescu
_textsimplemode_ [l=ro] {mod de interogare simplu}  # Updated 10-Feb-2007 by Constantinescu
_textadvancedmode_ [l=ro] {modul de căutare avansată (permite căutări boolean folosindu-se !, &amp;, |, dar şi parantezele)}  # Updated 10-Feb-2007 by Constantinescu
_textlinkinterm_ [l=ro] {printr-o pagină intermediară}  # Updated 10-Feb-2007 by Constantinescu
_textlinkdirect_ [l=ro] {du-te direct acolo}  # Updated 10-Feb-2007 by Constantinescu
_textdigitlib_ [l=ro] {biblioteca digitală}  # Updated 10-Feb-2007 by Constantinescu
_textweb_ [l=ro] {web}  # Updated 10-Feb-2007 by Constantinescu
_textgraphical_ [l=ro] {Mod grafic}  # Updated 10-Feb-2007 by Constantinescu
_texttextual_ [l=ro] {Textual}  # Updated 10-Feb-2007 by Constantinescu
_textcollectionoption_ [l=ro] {<p>
Subcolecţiile includ:
<br>}  # Updated 10-Feb-2007 by Constantinescu

_textsearchtype_ [l=ro] {Mod de interogare:}  # Updated 10-Feb-2007 by Constantinescu
_textformsearchtype_ [l=ro] {pe câmpuri utilizându-se _formnumfieldoption_ fields}  # Updated 10-Feb-2007 by Constantinescu
_textplainsearchtype_ [l=ro] {normal cu _boxsizeoption_}  # Updated 10-Feb-2007 by Constantinescu
_textregularbox_ [l=ro] {o singură linie}  # Updated 10-Feb-2007 by Constantinescu
_textlargebox_ [l=ro] {mare}  # Updated 10-Feb-2007 by Constantinescu

_textrelateddocdisplay_ [l=ro] {afişează documentele în relaţie}  # Updated 21-Feb-2007 by constantinescu
_textsearchhistory_ [l=ro] {Istoricul căutărilor:}  # Updated 10-Feb-2007 by Constantinescu
_textnohistory_ [l=ro] {Nu există istoric de căutare}  # Updated 10-Feb-2007 by Constantinescu
_texthistorydisplay_ [l=ro] {afişează _historynumrecords_ înregistrări ale istoricului de căutare}  # Updated 10-Feb-2007 by Constantinescu
_textnohistorydisplay_ [l=ro] {nu afişa istoricul de căutare}  # Updated 10-Feb-2007 by Constantinescu


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ro] {Sortează documentele după}  # Updated 10-Feb-2007 by Constantinescu
_textalsoshowing_ [l=ro] {afişează deasemenea}  # Updated 10-Feb-2007 by Constantinescu
_textwith_ [l=ro] {împreună până la}  # Updated 10-Feb-2007 by Constantinescu
_textdocsperpage_ [l=ro] {documente per pagină}  # Updated 10-Feb-2007 by Constantinescu

_textfilterby_ [l=ro] {Obţine documente conţinând}  # Updated 10-Feb-2007 by Constantinescu
_textall_ [l=ro] {toate}  # Updated 10-Feb-2007 by Constantinescu
_textany_ [l=ro] {oricare}  # Updated 10-Feb-2007 by Constantinescu
_textwords_ [l=ro] {ale cuvintelor}  # Updated 10-Feb-2007 by Constantinescu
_textleaveblank_ [l=ro] {lasă această căsuţă goală pentru a obţine toate documentele}  # Updated 10-Feb-2007 by Constantinescu

_browsebuttontext_ [l=ro] {„Sortează documentele”}  # Updated 10-Feb-2007 by Constantinescu

_nodata_ [l=ro] {<i>nu sunt date</i>}  # Updated 10-Feb-2007 by Constantinescu
_docs_ [l=ro] {documente}  # Updated 10-Feb-2007 by Constantinescu
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ro] {Asistenţă}  # Updated 10-Feb-2007 by Constantinescu

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=ro] {navigarea printre documente prin _1_ apăsând butonul _2_}  # Updated 10-Feb-2007 by Constantinescu

_textSearchhelp_ [l=ro] {caută anumite cuvinte care apar în text prin apăsarea pe butonul _labelSearch_}  # Updated 21-Feb-2007 by constantinescu
_textTohelp_ [l=ro] {răsfoieşte documentele cu ajutorul câmpului To prin apăsarea lui _labelTo_button}  # Updated 10-Feb-2007 by Constantinescu
_textFromhelp_ [l=ro] {navigarea printre publicaţii după câmpul De la prin apăsarea lui _labelFrom_}  # Updated 10-Feb-2007 by Constantinescu
_textBrowsehelp_ [l=ro] {navighează printre documente}  # Updated 10-Feb-2007 by Constantinescu
_textAcronymhelp_ [l=ro] {navighează printre documente după acronimele care apar prin apăsarea pe}  # Updated 10-Feb-2007 by Constantinescu
_textPhrasehelp_ [l=ro] {navighează după frazele care apar în documente apăsând butonul _labelPhrase_. Acesta utilizează browserul de fraze.}  # Updated 10-Feb-2007 by Constantinescu

_texthelptopicstitle_ [l=ro] {Subiecte}  # Updated 10-Feb-2007 by Constantinescu

_textreadingdocs_ [l=ro] {Cum trebuie citite documentele}  # Updated 10-Feb-2007 by Constantinescu

_texthelpreadingdocs_ [l=ro] {<p>Titlul sau fotografia coperţii apare în colţul stânga sus al paginii şi indică faptul că un document a fost găsit. În unele colecţii acestea sunt însoţite de un cuprins în timp ce altele conţin doar de numărul paginii curente şi o căsuţă care îţi permite selectarea unei noi pagini şi navigarea înainte şi înapoi. La cuprins, titlul secţiunii curente este trecut cu aldine iar tabelul poate fi desfăţurat - dă clic pe foldere pentru a le deschide sau închide. Dă clic pe cartea deschisă din partea de sus pentru a o închide.</p>

<p>Dedesubt este textul secţiunii curente. După ce ai parcurs-o sunt observate nişte săgeţi în partea de jos care conduc către următoarea secţiune sau înapoi la cea anterioară.</p>

<p>Sub titlu sau fotografia primei pagini există câteva butoane. Apasă pe <i>_document:textEXPANDTEXT_</i> pentru a deschide textul întreg al secţiunii curente sau al cărţii. Dacă documentul este de largă întindere, acest proces ar putea lua ceva timp şi poate să fie folosită multă memorie! Apasă pe <i>_document:textEXPANDCONTENTS_</i> pentru a destinde întregul cuprins astfel încât să poţi vedea titlurile tuturor capitolelor şi secţiunilor. Apasă pe <i>_document:textDETACH_</i> pentru a deschide o nouă fereastră pentru acest document. (Acest lucru este util dacă doreşti să compari documente sau pentru a citi două în acelaşi timp.) În final, atunci când faci o căutare, cuvintele pe care le cauţi sunt subliniate. Apasă pe <i>_document:textNOHIGHLIGHT_</i> pentru a scoate sublinierea.</p>
}  # Updated 28-Nov-2007 by constantinescu

# help about the icons
_texthelpopenbookshelf_ [l=ro] {Mergi la acest raft}  # Updated 10-Feb-2007 by Constantinescu
_texthelpopenbook_ [l=ro] {Deschide/închide această carte}  # Updated 10-Feb-2007 by Constantinescu
_texthelpviewtextsection_ [l=ro] {Vezi această secţiune de text}  # Updated 10-Feb-2007 by Constantinescu
_texthelpexpandtext_ [l=ro] {Afişează tot textul sau nu}  # Updated 10-Feb-2007 by Constantinescu
_texthelpexpandcontents_ [l=ro] {Extinde Cuprinsul sau nu}  # Updated 10-Feb-2007 by Constantinescu
_texthelpdetachpage_ [l=ro] {Deschide această pagină într-o nouă fereastră}  # Updated 10-Feb-2007 by Constantinescu
_texthelphighlight_ [l=ro] {Subliniază termenii de căutare sau nu}  # Updated 10-Feb-2007 by Constantinescu
_texthelpsectionarrows_ [l=ro] {Du-te la secţiunea anterioară / următoare}  # Updated 28-Nov-2007 by constantinescu


_texthelpsearchingtitle_ [l=ro] {Cum cauţi după anumite cuvinte}  # Updated 10-Feb-2007 by Constantinescu

_texthelpsearching_ [l=ro] {<p>
  Din pagina de căutare se poate efectua o interogare urmărind următorii paşi:<p>

  <ol><li>Specifici ce elemente doreşti să cauţi
      <li>Specifici dacă vrei să faci căutarea după toate sau doar după câteva cuvinte
      <li>Tastezi cuvintele de căutare
      <li>Apeşi pe <i>Începe Căutarea</i>
  </ol>

<p>Atunci când efectuezi o căutare, vor fi afişate titlurile a 20 de documente care se potrivesc.
Există un buton sub ele care te va direcţiona la următoarele 20.  De acolo voi găsi un buton care te va duce la următoarele 20 şi tot aşa. Apeşi pe titlul unui document sau pe butonul mic de lângă el pentru a-l vizualiza.

<p>Este impusă o limită maximă de 100 la returnarea documentelor rezultate ca urmare a unei căutări. Poţi schimba această limită apăsând butonul
  <i>_Global:linktextPREFERENCES_</i> din capul paginii.<p>

}  # Updated 28-Nov-2007 by constantinescu

_texthelpquerytermstitle_ [l=ro] {Termeni de căutare}  # Updated 10-Feb-2007 by Constantinescu
_texthelpqueryterms_ [l=ro] {<p>Orice ai introduce în spaţiul interogării este interpretat ca o listă de cuvinte şi fraze intitulate „termeni de căutare”. Un termen este un singur cuvânt conţinând doar litere şi cifre sau o frază alcătuită dintr-o secvenţă de cuvinte cuprinse între ghilimele (”...”).  Termenii sunt separaţi de spaţii libere. Dacă apar oricare alte caractere precum semne de punctuaţie, acestea servesc la separarea termenilor, exact ca şi cum ar fi spaţii goale, fiind ignorate. Nu se poate efectua o căutare care include semne de punctuaţie.

<p>De exemplu, interogarea:<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>va fi tratată în acelaşi mod precum:<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}  # Updated 28-Nov-2007 by constantinescu

_texthelpmgppsearching_ [l=ro] {Pentru colecţiile construite cu MGPP sunt disponibile şi alte opţiuni. 

<ul>
<li>A <b>*</b> la finalul unui termen de căutare face ca acesta să se potrivească cu toate cuvintele<b>începând cu</b> acel cuvânt, ex. <b>comput*</b> se potriveşte cu toate cuvintele care încep cu <b>comput</b>.
<li><b>/x</b> poate fi folosit pentru a da o mai mare greutate unuia sau mai multor termeni de căutare, ex <b>computer/10 science</b> returnează cuvântul computer cu un accent de 10 ori mai mare decât pe science atunci când se stabileşte ierarhia documentelor.
</ul>
}  # Updated 10-Feb-2007 by Constantinescu

_texthelplucenesearching_ [l=ro] {Pentru colecţiile construite cu Lucene sunt disponibile şi alte câteva opţiuni. 

<ul>
<li><b>?</b> poate fi folosit ca wildcard în locul unei singure litere. De exemplu, <b>b?t</b> se va potrivi cu  <b>bet</b>, <b>bit</b> şi <b>bat</b> etc.
<li><b>*</b> poate fi folosit ca wildcard înlocuind mai multe litere. De exemplu, <b>comput*</b> se potriveşte cu <b>comput</b>.
</ul>
Ambele wildcard-uri pot fi folosite în mijlocul unui termen sau la final. Nu pot fi folosite la începutul unui termen de căutare.
}  # Updated 10-Feb-2007 by Constantinescu

_texthelpquerytypetitle_ [l=ro] {Tipul de interogare}  # Updated 21-Feb-2007 by constantinescu
_texthelpquerytype_ [l=ro] {<p>Există două tipuri de interogări.

<ul>
  <li>Interogări pentru <b>toate</b> cuvintele. Acestea caută în documente (capitole sau titluri) care conţin toate cuvintele specificate. Documentele care se potrivesc interogării sunt afişate în ordinea lor de introducere.
<p>

  <li>Interogări pentru <b>unele</b> cuvinte. Introdu doar câţiva termeni care ar putea să fie în documentele căutate. Documentele sunt afişate în ordinea stabilită de gradul de potrivire cu ceea ce există în documente. Atunci când se determină gradul de potrivire,

      <p><ul>
        <li> cu cât apar de mai multe ori în document, cu atât gradul de potrivire este mai strâns;
        <li> termenii care sunt rar întâlniţi în colecţie, în întregimea lor sunt mult mai importanţi decât cei comuni;
        <li> documentele mai mici se pretează mult mai bine căutărilor.
      </ul>
</ul>

<p>Poţi folosi câţi termeni de căutare doreşti - o propoziţie întreagă sau chiar un paragraf întreg. Dacă specifici doar un singur termen, documentele vor fi ordonate după frecvenţa de apariţie.<p>
}  # Updated 28-Nov-2007 by constantinescu

_texthelpadvancedsearchtitle_ [l=ro] {Căutare avansată folosindu-se motorul de căutare _1_}  # Updated 10-Feb-2007 by Constantinescu

_texthelpadvancedsearch_ [l=ro] {<p>Dacă ai ales modul vansa de interogare (din preferinţe) opţiunile de căutare vor fi puţin diferite. _selectadvancedsearch_
}  # Updated 10-Feb-2007 by Constantinescu

_texthelpadvsearchmg_ [l=ro] {Căutarea avansată în colecţiile MG oferă două opţiuni: după rang şi boolean.
O căutare <b>ranked</b> se comportă exact ca o căutare <b>some</b> descrisă în <a href="\#query-type">_texthelpquerytypetitle_</a>.
<p>_texthelpbooleansearch_}  # Updated 10-Feb-2007 by Constantinescu

_texthelpbooleansearch_ [l=ro] {O căutare <b>boolean</b> permite combinarea termenilor folosind & (pentru „şi”), | (pentru „sau”) şi ! (pentru „not”) putându-se folosi parantezele pentru grupare dacă acest lucru este dorit.  Operatorul implicit este | (pentru „sau”).
<p>
De exemplu, <b>snail & farming</b> va regăsi documentele care conţin deopotrivă <b>snail</b> ŞI <b>farming</b>, unde <b>snail | farming</b> va regăsi documentele care conţin fie <b>snail</b> SAU <b>farming</b>.
<b>snail !farming</b> va regăsi documentele care conţin <b>snail</b> ŞI CARE NU conţin <b>farming</b>.
<p>
Interogări mai exacte pot fi specificate folosindu-se combinaţia de operatori şi paranteze. De exemplu: <b>(sheep | cattle) & (farm | station)</b> sau <b>sheep | cattle | goat !pig</b>.}  # Updated 10-Feb-2007 by Constantinescu

_texthelpadvsearchmgpp_ [l=ro] {"Căutările avansate în colecţiile MGPP folosesc operatorii boolean. _texthelpbooleansearch_
<p>Rezultatele pot fi afişate după <b>ranked</b> după cum este descris în cazul căutării <b>some</b> în <a href="\#query-type">_texthelpquerytypetitle_</a> sau în ordinea "naturală" (sau cea a "constituirii"). Aceasta este ordinea în care documentele au fost procesate în timpul creării colecţiei.
<p>
În completare, alţi operatori sunt <b>NEARx</b> şi <b>WITHINx</b>.
NEARx este utilizat pentru a specifica distanţa maximă în spaţierea a doi termeni de căutare(x words) pentru a se potrivi cu un document. 
WITHINx specifică faptul că cel de-al doilea termen trebuie să apără după x cuvinte <i>după</i> primul termen. Se comportă similar lui NEAR dar ordinea este importantă. Distanţa implicită este de 20."}  # Updated 10-Feb-2007 by Constantinescu

_texthelpadvancedsearchextra_ [l=ro] {NOTĂ: Acesti operatori sunt ignoraţi dacă se va căuta în modul de interogare simplu.}  # Updated 10-Feb-2007 by Constantinescu

_texthelpadvsearchlucene_ [l=ro] {Căutarea avansată în colecţiile Lucene foloseşte operatori boolean. _texthelpbooleansearch_
}  # Updated 10-Feb-2007 by Constantinescu

_texthelpformsearchtitle_ [l=ro] {Căutare pe câmpuri}  # Updated 10-Feb-2007 by Constantinescu

_texthelpformsearch_ [l=ro] {<p>Căutarea pe câmpuri dă posibilitatea de a combina căutările. De exemplu, cineva poate face o căutare după „Popescu” în Titlu AND(ŞI) „creşterea melcilor” la Subiect. În cazul unei căutări simple fiecare linie a formularului se comportă precum o simplă linie de căutare. Fiecare linie de căutare individuală se poate combina folosindu-se AND(ŞI) (pentru o căutare „globală”) sau prin OR (pentru o căutare „parţială”). Termenii din cadrul câmpului sunt combinaţi în acelaşi mod. În modul avansat de lucru se pot specifica diferite combinaţii între AND/OR/NOT între câmpuri folosindu-se listele derulante. Chiar şi în interiorul unui câmp pot fi folosiţi operatori boolean.
}  # Updated 10-Feb-2007 by Constantinescu

_texthelpformstemming_ [l=ro] {Casuţele „dimensionare” şi „rădăcină” permit specificarea dacă termenii din acel câmp sunt la aceeasi dimensiune de caracter sau au doar rădăcina cuvântului. Iniţial ambele sunt dezactivate în cazul unei căutări avansate.}  # Updated 10-Feb-2007 by Constantinescu

_textdatesearch_ [l=ro] {Căutarea după data calendaristică}  # Updated 10-Feb-2007 by Constantinescu

_texthelpdatesearch_ [l=ro] {Căutarea după dată îţi permite regăsirea documentelor care, fiind în acord cu termenii de căutare, exprimă evenimente dintr-un anumit cadru de timp. Poţi căuta documentele dintr-un anumit an sau o plajă de ani.  Trebuie notat că nu este necesară existenţa vreunui termen de căutare, se poate face căutare doar după dată. De asemenea, nu este neapărat necesar să foloseşti date calendaristice în căutare. Dacă nu sunt introduse date calendaristice este ca şi cum căutarea după dată nu există.<p>}  # Updated 10-Feb-2007 by Constantinescu

_texthelpdatehowtotitle_ [l=ro] {Cum se foloseşte această opţiune:}  # Updated 10-Feb-2007 by Constantinescu
_texthelpdatehowto_ [l=ro] {<ul>
   <li>Căutarea în documente privind un singur an:<p>
   <ul>
       <li>Introdu oricare termen de căutare după cum s-ar proceda de obicei.
       <li>Introdu anul dorit în caseta "Data de pornire (e posibil doar aceasta)".
       <li>Dacă data este înainte de Hristos, alege opţiunea "B.C.E" din meniul 
           deruland de lângă acea casetă.
       <li>Porneşte cercetarea în mod normal.
   </ul>
<p><li>Pentru a căuta documentele în limitele unei perioade exprimată în ani:<p>
   <ul>
       <li>Introdu oricare termen de căutare după cum s-ar proceda de obicei.
       <li>Introdu data de pornire în caseta "Data de start (e posibil doar aceasta)".
       <li>Introdu data limită în caseta "Data limita".
       <li>Selectează opţiunea "B.C.E" din meniul derulant alăturat oricărei date înainte de Hristos.
       <li>Porneşte cercetarea în mod normal.
   </ul>    
</ul><p>}  # Updated 10-Feb-2007 by Constantinescu

_texthelpdateresultstitle_ [l=ro] {Modul în care rezultatele muncii de căutare}  # Updated 10-Feb-2007 by Constantinescu
_texthelpdateresults_ [l=ro] {În mod normal o căutare privind documente situate în jurul anului 1903 nu va avea rezultate, care, referenţiază documente scrise în 1903, ci doar documentele din 1903. Oricum, felul în care este regăsită data documentelor, va conduce la un rezultat care au o limitele (de exemplu, 1899-1911) ce includ 1903 şi documentele, care implică prin denumire secolul din care 1903 face parte (de exemplu, secolul 20). Acest lucru înseamnă că pentru anumite documente, datele din căutare nu vor apărea in textul documentul. Pentru căutarea bazată pe limite, toate acestea se aplică petntru fiecare dată din alcătuirea plajei specificate.<p>}  # Updated 10-Feb-2007 by Constantinescu

_textchangeprefs_ [l=ro] {Schimbarea preferinţelor}  # Updated 10-Feb-2007 by Constantinescu

_texthelppreferences_ [l=ro] {<p>Când apeşi pe butonul <i>_Global:linktextPREFERENCES_</i> din capul paginii se pot schimba câteva caracteristici ale interfeţei pentru a satisface nevoile particulare.
}  # Updated 28-Nov-2007 by constantinescu

_texthelpcollectionprefstitle_ [l=ro] {Preferinţele pentru colecţii}  # Updated 10-Feb-2007 by Constantinescu
_texthelpcollectionprefs_ [l=ro] {<p>"Unele colecţii au în alcătuire câteva subcolecţii, care pot fi cercetate independent sau împreună ca o unitate.  Astfel că se poate selecta subcolecţia care poate fi inclusă în căutările din pagina de Preferinţe."}  # Updated 28-Nov-2007 by constantinescu

_texthelplanguageprefstitle_ [l=ro] {Preferinţe de limbă}  # Updated 10-Feb-2007 by Constantinescu
_texthelplanguageprefs_ [l=ro] {<p>Fiecare colecţie are o limbă de prezentare iniţial, dar aceasta se poate schimba după dorinţă.  Se poate modifica şi schema de codare folosită de Greenstone pentru afişarea rezultatului în browser - software-ul alege o modalitate relevantă, dar se poate opta şi pentru scheme de codare alternative pentru o corectă afişare a caracterelor pe ecran.
Toate colecţiile permit alternativa de la modul grafic la o afişare în mod text. Acest lucru este util mai ales pentru utilizatorii cu probleme de vedere care folosesc fonturi mari sau sintetizatoare de vorbire pentru rezultate.
}  # Updated 27-Nov-2007 by constantinescu

_texthelppresentationprefstitle_ [l=ro] {Preferinţele de prezentare}  # Updated 10-Feb-2007 by Constantinescu
_texthelppresentationprefs_ [l=ro] {În funcţie de o anume colecţie, se pot seta câteva opţiuni pentru controlul caracteristicilor de afişare.

<p>Colecţiile de pagini web permit suprimarea barei de navigare Greenstone la capul fiecărei pagini a documentului, astfel că după ce ai făcut o căutare vei ajunge exact la pagină fără niciun header Greenstone. Pentru a efectua o altă căutare va trebui să foloseşti butonul „back” al browserului tău. Aceste colecţii permit de asemenea, suprimarea mesajelor de avertizare ale Greenstone atunci când dai un clic care te poartă dincolo de cadrul colecţiei bibliotecii digitale, către pagina accesată. În câteva colecţii poate fi controlat modul în care linkurile din pagina „Rezultatelor de Căutare” te duc direct către URL-ul în cauză sau către o copie a paginii internă din propria biblioteca digitală.
}  # Updated 28-Nov-2007 by constantinescu

_texthelpsearchprefstitle_ [l=ro] {Preferinţe de căutare}  # Updated 10-Feb-2007 by Constantinescu
_texthelpsearchprefs_ [l=ro] {<p>Poţi să treci într-un mod „avansat” de interogare care îţi permite să combini termeni folosind & (pentru „şi” - operatorul and), Â (pentru „or”) şi ! (pentru „negaţie”) folosind parantezele pentru grupare după cum se doreşte. Acest lucru îţi permite să specifici mai multe interogări cu un grad mărit de precizie. 
<p>_selectsearchtypeprefs_
<p>_selectwordmodificationprefs_
<p>Se poate activa şi istoricul căutării care îţi arată ultimele interogări. Acest lucru permite repetarea căutării cu mici modificări faţă de cea anterioară. 
<p>În final, poate fi controlat numărul de hituri returnate şi câte au fost prezentate pe ecran.

}  # Updated 28-Nov-2007 by constantinescu

_textcasefoldprefs_ [l=ro] {O pereche de butoane de control, unde fie că apar majuscule sau normale, acestea trebuie să se potrivească când se face o căutare. De exemplu, dacă "_preferences:textignorecase_" este selectat, atunci <i>snail farming</i> fa fi tratat în acelaşi mod precum<i>Snail Farming</i> şi <i>SNAIL FARMING</i>.}  # Updated 10-Feb-2007 by Constantinescu
_textstemprefs_ [l=ro] {O pereche de butoane controlează dacă trebuie ignorată terminaţia cuvântului sau nu atunci când se face căutarea. De exemplu, dacă în "_preferences:textstem_" este selectat  <i>creşterea melcilor</i> acesta va fi tratat la fel precum <i>crescătoria de melci</i> şi <i>crescător de melci</i>. Această facilitate lucrează bine numai pentru textelel în limba engleză. _selectstemoptionsprefs_}  # Updated 10-Feb-2007 by Constantinescu
_textaccentfoldprefs_ [l=ro] {O pereche de butoane de control, unde fie că sunt litere cu accent ascuţit sau cu accent grav, acestea trebuie să se potrivescă când se face o căutare. De exemplu, dacă "_preferences:textignoreaccents_" este selectat, atunci <i>fédération</i> va fi tratat în acelaşi mod ca şi <i>fedération</i> şi <i>federation</i>.}  # Updated 10-Feb-2007 by Constantinescu
 
_textstemoptionsprefs_ [l=ro] {Poate fi mult mai precisă şi mai la îndemână căutarea prin utilizarea facilităţii de trunchiere descrisă mai sus în _texthelpquerytermstitle_".}  # Updated 10-Feb-2007 by Constantinescu

_textsearchtypeprefsplain_ [l=ro] {Este posibil de a obţine un cîmp de căutare extins pentru a fi posibilă o căutare la nivel de paragraf. Căutarea după bucăţi mai mari de text este surprinzător de rapidă .}  # Updated 10-Feb-2007 by Constantinescu

_textsearchtypeprefsform_ [l=ro] {Poţi schimba numărul de câmpuri afişat în formularul de căutare.}  # Updated 10-Feb-2007 by Constantinescu

_textsearchtypeprefsboth_ [l=ro] {Poţi schimba modul de căutare în colecţie între căutare ”normală” şi căutarea „pe câmpuri”. 
<ul>
<li>Căutarea normală are doar o singur câmp de interogare. _textsearchtypeprefsplain_</li>
<li>Căutarea pe câmpuri furnizează mai multe câmpuri de căutare, fiecare interogând un domeniu diferit al indexului. Acest lucru permite căutarea pe mai multe câmpuri diferite în acelaşi timp. _textsearchtypeprefsform_ </li>
</ul>
}  # Updated 10-Feb-2007 by Constantinescu



_texttanumbrowseoptions_ [l=ro] {Există _numbrowseoptions_ modalităţi de a găsi informaţie în această colecţie:}  # Updated 10-Feb-2007 by Constantinescu

_textsimplehelpheading_ [l=ro] {Cum să găseşti informaţie în _collectionname_ collection}  # Updated 10-Feb-2007 by Constantinescu

_texthelpscopetitle_ [l=ro] {Aria de căutare}  # Updated 10-Feb-2007 by Constantinescu
_texthelpscope_ [l=ro] {<p>
În cele mai multe colecţii ţi se oferă o variantă de a căuta în mai multe indexuri. De exemplu, ar putea exista indexuri de autori sau de titluri sau pot exista indexuri de capitole sau paragrafe. În general, este returnat un document care se potriveşte pe de-a întregul indiferent de indexul de căutare.
<p>Dacă documentele sunt cărţi, acestea vor fi deschise în locul unde este prezentă informaţia de interes.
}  # Updated 27-Nov-2007 by constantinescu
