@echo off
pushd "%CD%"
CD /D "%~dp0"
set GSDLLANG=en

echo.
echo.
echo  ####                        #
echo ##                           #
echo #     ###  ##   ##  ### ### ###  ##  ###  ##
echo #   # #   #### #### # # ##   #  #  # # # ####
echo ##  # #   #    #    # #   #  #  #  # # # #
echo  #### #    ###  ### # # ###  ##  ##  # #  ###
echo (C) 2008, New Zealand Digital Library Project
echo.
echo.
echo.

if "%OS%" == "Windows_NT" goto WinNT
if "%OS%" == "" goto Win95
if "%GSDLLANG%" == "en" echo Setup failed - your PATH has not been set
if "%GSDLLANG%" == "es" echo No se pudo realizar la configuracin - no se ha establecido la RUTA.
if "%GSDLLANG%" == "fr" echo Echc de l'installation - votre variable PATH n'a pas t ajuste
if "%GSDLLANG%" == "ru" echo ⠭  㤠 -    ⠭
goto End

:WinNT
set GSDLHOME=%CD%
set GSDLOS=windows

REM Override Imagemagick and Ghostscript paths to the bundled applications shipped with greenstone if they exists otherwise use default environment variables.
if exist "%GSDLHOME%\bin\windows\ghostscript\bin\gsdll32.dll" set GS_DLL=%GSDLHOME%\bin\windows\ghostscript\bin\gsdll32.dll
if exist "%GSDLHOME%\bin\windows\ghostscript\lib\*.*" set GS_LIB=%GSDLHOME%\bin\windows\ghostscript\lib
if exist "%GSDLHOME%\bin\windows\ghostscript\bin\*.*" set PATH=%GSDLHOME%\bin\windows\ghostscript\bin;%PATH%
if exist "%GSDLHOME%\bin\windows\imagemagick\*.*" set PATH=%GSDLHOME%\bin\windows\imagemagick;%PATH%

if "%GS_CP_SET%" == "yes" goto Success
set PATH=%GSDLHOME%\bin\windows\perl\bin;%GSDLHOME%\bin\windows;%GSDLHOME%\bin\script;%PATH%
set GS_CP_SET=yes
goto Success

:Win95
if "%1" == "SetEnv" goto Win95Env
REM We'll invoke a second copy of the command processor to make
REM sure there's enough environment space
COMMAND /E:2048 /K %0 SetEnv
goto End

:Win95Env
set GSDLHOME=%CD%
set GSDLOS=windows

REM Override Imagemagick and Ghostscript paths to the bundled applications shipped with greenstone if they exists otherwise use default environment variables.
if exist "%GSDLHOME%\bin\windows\ghostscript\bin\gsdll32.dll" set GS_DLL="%GSDLHOME%\bin\windows\ghostscript\bin\gsdll32.dll"
if exist "%GSDLHOME%\bin\windows\ghostscript\lib\*.*" set GS_LIB="%GSDLHOME%\bin\windows\ghostscript\lib"
if exist "%GSDLHOME%\bin\windows\ghostscript\bin\*.*" set PATH="%GSDLHOME%\bin\windows\ghostscript\bin";"%PATH%"
if exist "%GSDLHOME%\bin\windows\imagemagick\*.*" set PATH="%GSDLHOME%\bin\windows\imagemagick";"%PATH%"

if "%GS_CP_SET%" == "yes" goto Success
set PATH="%GSDLHOME%\bin\windows\perl\bin";"%GSDLHOME%\bin\windows";"%GSDLHOME%\bin\script";"%PATH%"
set GS_CP_SET=yes
goto Success


:Success
if "%GSDLLANG%" == "en" echo.
if "%GSDLLANG%" == "en" echo Your environment has successfully been set up to run Greenstone.
if "%GSDLLANG%" == "en" echo Note that these settings will only have effect within this MS-DOS
if "%GSDLLANG%" == "en" echo session. You will therefore need to rerun setup.bat if you want
if "%GSDLLANG%" == "en" echo to run Greenstone programs from a different MS-DOS session.
if "%GSDLLANG%" == "en" echo.

if "%GSDLLANG%" == "es" echo.
if "%GSDLLANG%" == "es" echo Su ambiente ha sido configurado para correr los programas Greenstone.
if "%GSDLLANG%" == "es" echo Recuerde que estos ajustes nicamente tendrn efecto dentro de esta sesin
if "%GSDLLANG%" == "es" echo MS-DOS. Por lo tanto deber ejecutar nuevamente setup.bat si desea
if "%GSDLLANG%" == "es" echo correr los programas de Greenstone desde una sesin MS-DOS diferente.
if "%GSDLLANG%" == "es" echo.

if "%GSDLLANG%" == "fr" echo.
if "%GSDLLANG%" == "fr" echo Votre environnement a t configure avec succs pour excuter Greenstone
if "%GSDLLANG%" == "fr" echo Notez que ces paramtrages n'auront d'effet que dans cette session MS-DOS.
if "%GSDLLANG%" == "fr" echo Vous devrez par consquent rexcuter setup.bat si vous voulez faire
if "%GSDLLANG%" == "fr" echo lancer des programmes Greenstone dans une autre session MS-DOS.
if "%GSDLLANG%" == "fr" echo.

if "%GSDLLANG%" == "ru" echo.
if "%GSDLLANG%" == "ru" echo  㦥 뫮 ᯥ譮 ஥, ⮡ ⠭ Greenstone 
if "%GSDLLANG%" == "ru" echo ,   祭  ⮫쪮  䥪  । ⮣ MS DOS
if "%GSDLLANG%" == "ru" echo .  㤥 ⮬  ୮ ࠢ setup.bat, ᫨  
if "%GSDLLANG%" == "ru" echo ࠢ ணࠬ  থ த  ࠧ筮 ᨨ MS DOS.
if "%GSDLLANG%" == "ru" echo.

:End

:: test writability of GSDLHOME
@call "%GSDLHOME%\bin\script\checkwritability.bat"
popd